
body
  {background-color: #A6A7BA; font-family: Arial; font-size: 12pt;  background-image: url(background.gif); padding: 0px; margin: 0px;
   scrollbar-arrow-color: #825D59; scrollbar-shadow-color: #825D59; scrollbar-darkshadow-color: #FBEFEE; scrollbar-track-color: #E9D2D0;
   scrollbar-highlight-color: #825D59; scrollbar-3dlight-color: #FBEFEE; scrollbar-face-color: #FBEFEE}

p
  {color: #25263D; text-align: center; font-family: Arial; font-weight: bold; font-size: 18pt}


.def
  {color: #25263D; font-family: Arial; font-weight: bold; font-size: 10pt}


h1
  {color: #25263D; text-align: center; font-family: Arial; font-weight: bold; font-size: 18pt}


.Format
  {color: #825D59; font-size: 12pt; font-weight: normal; text-indent: 3ex; line-height: 2em}


a{text-decoration:none; font-family: Arial; font-weight: bold; font-size: 10pt}
      A:link {color:#313366}
      A:visited {color:#484B8A}
      A:hover {color:#E6E6F2}


.linkFormat{font-family: Arial; font-size: 12pt}

.taskFormat{font-family: Arial; font-weight: bold; font-size: 12pt; color:#484B8A}

.headerFormat{color: #25263D; font-family: Arial; font-weight: bold; font-size: 21pt}

.emptyTD{background-color: #A6A7BA; height:15}

.taskHeader{color:#25263D; font-family: Arial; font-weight: bold; font-size: 14pt}